body{
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 40px;
    font-weight: 700;
    background-color: darkblue;
    color: white;
}
.fixed-header, .fixed-footer{
    width: 100%;
    position: fixed;
    background: green;
    padding: 10px 0;
    color: white;
    text-align:center;
}
.fixed-header{
    top: 0;
}
.fixed-footer{
    bottom: 0;
}
.container{
    width: 90%;
    margin: 0 auto; /* Center the DIV horizontally */
}
nav a{
    color: white;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    padding: 1px 1px;
    display: inline-block;
}
ul, ol, h1, h2, h3, ul, ol, a {
    color: white;
}
ul.tnav {list-style-type:none;padding:0;margin-left:0;text-align:center;}
.tnav li {display:inline;}
.tnav a	{text-align:center;display:inline-block;border:1px solid #000;padding:5px;background-color:#00CFFF;text-decoration:none;color:#000;border-radius:5px;min-width:1.2em;}
.tnav a:visited	{color:#404000;}
.tnav a:link	{color:#000040;}
.tnav a:hover	{color:#FFFFFF;background-color:#204880;}

